View Issue Details

IDProjectCategoryView StatusLast Update
0000155Bacula-Webfeaturepublic2017-08-07 09:10
ReporterdavideAssigned Todavide 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.1 
Target Version8.0.0-rc1Fixed in Version8.0.0-rc1 
Summary0000155: Display Completed jobs with errors in Dashboard
DescriptionLast period job status widget (graph and table view) should display as well amount of completed jobs with errors.
Steps To ReproduceHave jobs in Completed with error jobs and display Last period job status widget in main Dashboard
Additional InformationJobStatus could be e (non fatal error) or E (Terminated with errors)
TagsNo tags attached.

Activities

davide

2016-03-28 12:37

manager   ~0000514

Add specific entry for completed jobs with errors in Jobs overview widget

davide

2017-08-07 09:10

manager   ~0000614

Feature added in 8.0.0-RC1

Issue History

Date Modified Username Field Change
2014-12-22 15:32 davide New Issue
2014-12-22 15:32 davide Status new => assigned
2014-12-22 15:32 davide Assigned To => davide
2014-12-22 15:48 davide Description Updated View Revisions
2016-01-31 14:22 davide Status assigned => resolved
2016-01-31 14:22 davide Fixed in Version => 7.1.0
2016-01-31 14:22 davide Resolution open => fixed
2016-01-31 14:23 davide Status resolved => acknowledged
2016-01-31 14:56 davide Target Version 7.1.0 => 8.0.0-rc1
2016-03-28 12:36 davide Fixed in Version 7.1.0 =>
2016-03-28 12:37 davide Note Added: 0000514
2016-03-28 12:37 davide Status acknowledged => confirmed
2017-08-06 12:22 davide Resolution fixed => open
2017-08-06 12:22 davide Description Updated View Revisions
2017-08-06 12:22 davide Steps to Reproduce Updated View Revisions
2017-08-06 12:22 davide Additional Information Updated View Revisions
2017-08-06 12:27 davide Additional Information Updated View Revisions
2017-08-07 09:10 davide Status confirmed => resolved
2017-08-07 09:10 davide Resolution open => fixed
2017-08-07 09:10 davide Fixed in Version => 8.0.0-rc1
2017-08-07 09:10 davide Note Added: 0000614